Subject: Jayway Chats audit 01/06/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 7 Jan 2023 07:41:17 -0700 (MST)

Hello Team, 

Please find the Jayway Chats audit for 01/06/2023. 

Chat ID: ROY1IKB1A5 
Chat started: Yesterday, 07:25 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Hi planning to go to Budapest , Prague and Vienna 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
Leaving on 6/17/23 and go back to the US on 6/25/3 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
2 adults and 1 kid (14 years old) 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
Nina, [email-masked] 
3019789887 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Not sure. Want to explore the Western Europe 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
relaxed but not too hectic vacation 
Harry 
Sure 
Is there anything else I can help you with? 
Traveler 
no thanks. Have a good night. 
Harry 
It was nice talking to you. Have a good night, goodbye! 
07:31:29 am 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and the lead was forwarded to the client. 
----------------------------------------------------------------------- 

Chat ID: ROA2YODBAL 
Traveler and Harry 
Chat started: Yesterday, 09:56 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Spain and Portugal 
Harry 
We don't offer Spain/Portugal ourselves but one of our advisors will be able to put you in touch with our partner there, if you can tell me a little about the kind of vacation you'd like. 
Traveler 
We want to do a self guided travel . We just need help 
Harry 
What kind of help would you need? 
09:58:57 pm 
Traveler left the chat 

Comment: Incomplete chat, cx left the chat in between. 
--------------------------------------------------------------------------- 

Chat ID: ROB21OTLKV 
Chat started: Yesterday, 10:02 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Yes 
Harry 
Do you already have some cities in mind where you want to visit? 
Traveler 
Istanbul,Ankara (capital),Cappadocia, Ephesus Pumakale 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Traveler 
From September 1st friday to september 11 leaving from texas 
Harry 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
We want cappadocia balloon too 
Me and my wife 
Harry 
Sure 
We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
My name is Marco my email is [email-masked], 713-724-6982 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Bosphorus cruise,belly dance show,Cappadocia balloons, bath in pumakale. Visit ephesus 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
Any other recommendations too. 
No thanks 
Harry 
It was nice talking to you. Have a great day, goodbye! 
10:08:54 pm 
Harry closed the chat. 

Comment: Chat was handled as per process guidelines and the lead was forwarded to the client. 

Thanks! 
Harsh Sharma